@charset "utf-8";
.tabbed_content {}
.tabs {	height: 41px;position: relative;width:1002px; margin:0 auto;margin-top:-41px; }
.search{width:1002px; margin:0 auto;height:41px; margin-top:-41px; z-index:-9999;}
.search_right{float:right;width:355px; height:41px; line-height:41px; font-size:12px; font-weight:bold;font-family:"微软雅黑"; }
.search_right_tel{width:180px; float:left; height:41px;color:#555;}
.search_right form{ display:block;width:173px; height:40px; background:url(../images/seabg.jpg) left center no-repeat; float:right;}
.search_right form input{display:block; float:left;}
.tabs .moving_bg {
	padding: 0px;
	background:#738896 url(../images/navho.jpg) repeat;
	position: absolute;
	width: 85px;
	z-index: 190;
	left: -999px;
	background-position: top left;
	height:41px;
	margin-top:-2px;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
}


.tabs .tab_item {
	display: block;
	float: left;
	width: 87px;
	color: #444;
	text-align: center;
	z-index: 200;
	position: relative;
	cursor: pointer;
	height:41px;
	line-height:41px;
	font-size:15px;
	font-weight:500;
	}


.tabs .tab_item:hover{padding: 0px;
	background:#738896 url(../images/navho.jpg) repeat;
	width: 85px;
	background-position: top left;
	height:41px;
	line-height:44px;
	margin-top:-2px;
	border-right:1px solid #fff;
	border-left:1px solid #fff;}
#changeCity5{width: 197px;}
#changeCity5:hover{width:195px;}
.bignavcontent{width:100%;background:#738290 url(../images/navconbg.jpg) repeat-x left bottom; }
 .slide_content {
	overflow: hidden;
	padding-top:5px;
	width: 1002px;
	margin:0 auto;
	position:relative;
	height:181px;
	display:none;
	
}

.tabslider {
	width: 9000px;
	
}

.tabslider ul {
	float: left;
	width: 1002px;
	margin: 0px;
	padding:10px 0px;
	display:block;
	margin:0 auto;
	padding-top:30px;
	display:block;
	
}

.tabslider ul li a {
	color: #444;
	text-decoration: none;
	
}

.tabslider ul li a:hover {
	color: orange;
}
/*navabout*/
.tabslider .navabout{padding-top:40px;}
.tabslider .navabout li {display:block; width:142px; float:left; height:98px; padding-top:10px;}
.tabslider .navabout li a{color:orange; font-size:14px;  display:block; text-align:center;height:98px;}
.s1 a {background:url(../images/s1.jpg) center 28px no-repeat;}
.s1 a:hover{background:url(../images/sh1.jpg) center 28px no-repeat;}

.s2 a {background:url(../images/s2.jpg) center 28px no-repeat;}
.s2 a:hover{background:url(../images/sh2.jpg) center 28px no-repeat;}

.s3 a {background:url(../images/s3.jpg) center 34px no-repeat;}
.s3 a:hover{background:url(../images/sh3.jpg) center 34px no-repeat;}

.s4 a {background:url(../images/s4.jpg) center 28px no-repeat;}
.s4 a:hover{background:url(../images/sh4.jpg) center 28px no-repeat;}

.s5 a {background:url(../images/s5.jpg) center 28px no-repeat;}
.s5 a:hover{background:url(../images/sh5.jpg) center 28px no-repeat;}

.s6 a {background:url(../images/s6.jpg) center 28px no-repeat;}
.s6 a:hover{background:url(../images/sh6.jpg) center 28px no-repeat;}

.s7 a {background:url(../images/s7.jpg) center 28px no-repeat;}
.s7 a:hover{background:url(../images/sh7.jpg) center 28px no-repeat;}


/*navtech*/
.tabslider .navtech{padding-top:40px; padding-left:200px; width:802px;}
.tabslider .navtech li {display:block; width:142px; float:left; height:98px; padding-top:10px;}
.tabslider .navtech li a{color:orange; font-size:14px; font-weight:bold; display:block; text-align:center;height:98px;}
.d1 a {background:url(../images/d1.jpg) center 28px no-repeat;}
.d1 a:hover{background:url(../images/dh1.jpg) center 28px no-repeat;}

.d2 a {background:url(../images/d2.jpg) center 28px no-repeat;}
.d2 a:hover{background:url(../images/dh2.jpg) center 28px no-repeat;}

.d3 a {background:url(../images/d3.jpg) center 28px no-repeat;}
.d3 a:hover{background:url(../images/dh3.jpg) center 28px no-repeat;}

.d4 a {background:url(../images/d4.jpg) center 28px no-repeat;}
.d4 a:hover{background:url(../images/dh4.jpg) center 28px no-repeat;}


/*navnews*/
.tabslider .navnews{padding-top:1px;}
.tabslider .navnews li {display:block; float:left;width:460px; padding-left:32px; padding-bottom:5px;}
.tabslider .navnews li div b{ float:left;width:120px; display:block; height:20px;text-align:left; }
.tabslider .navnews li div b a{color:orange; font-size:14px; font-weight:bold; text-align:left; height:20px; line-height:20px; float:left;}
.tabslider .navnews li div a{color:orange; font-size:12px; font-weight:mormal; float:right;width:60px; display:block; height:20px; line-height:20px;}
.tabslider .navnews li ul{display:block; width:460px; padding:0px;margin:0px; padding-top:8px; height:134px; overflow:hidden; }
.tabslider .navnews li ul li { display:block;font-weight:normal;font-size:12px; border:0px; height:22px; line-height:22px; padding-right:10px; padding-bottom:0px; padding-left:0px; width:420px;}
.tabslider .navnews li ul li i{display:block; float:left; font-size:30px; color:orange; font-style:normal;}
.tabslider .navnews li ul li a{display:block; float:left; color:#fff;}
.tabslider .navnews li ul li a:hover{ color:orange;}
.tabslider .navnews li ul li span{ float:right; display:block;color:#fff;}
/*navproduct*/
.tabslider .navpro{padding-top:30px;}
.tabslider .navpro li {display:block; float:left; border-right:1px solid #fff;width:398px; padding-left:16px; padding-bottom:15px;}
.tabslider .navpro li div{color:orange; font-size:14px; font-weight:bold; text-align:left;}
.tabslider .navpro li ul{display:block; width:100%; padding:0px;margin:0px;}
.tabslider .navpro li ul li { display:block; width:189px; float:left;font-weight:normal;font-size:12px; border:0px; height:22px; line-height:22px; padding-left:0px; padding-right:10px; padding-bottom:0px; color:#fff;}
.tabslider .navpro li ul li a{color:#fff;}
.tabslider .navpro li ul li a:hover{color:orange;}

/*navdevo*/
.tabslider .navdevo{padding-top:12px; }
.tabslider .navdevo li {display:block; width:184px; padding-left:15px; float:left; height:21px; line-height:21px;border-left:1px solid #fff;}
.tabslider .navdevo li a{color:#fff; font-size:12px;}

/*navser*/
.tabslider .navser{padding-top:45px;}
.tabslider .navser li {display:block; width:166px; padding-left:12px; float:left; height:24px; line-height:24px;border-right:1px solid #fff;}
.tabslider .navser li a{color:#fff; font-size:12px;}

/*navcase*/
.tabslider .navcase{padding-top:20px; }
.tabslider .navcase li {display:block; width:184px; padding-left:30px; float:left; height:24px; line-height:24px;border-left:1px solid #fff;}
.tabslider .navcase li a{color:#fff; font-size:12px;}

.tabbed_content .none {text-align:center;height:22px; clear:both;position:absolute; bottom:0px; width:100%; }
.tabbed_content .none A {DISPLAY: block; BACKGROUND: url(../images/navcle.jpg) center 1px no-repeat;  HEIGHT: 22px;  width:100%;}
